Docs only
ClosedPublic

Authored by ezyang on Nov 5 2014, 8:42 PM.

Details

Summary

Signed-off-by: Edward Z. Yang <ezyang@cs.stanford.edu>

Test Plan

n/a

Diff Detail

Repository
rGHC Glasgow Haskell Compiler
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
ezyang updated this revision to Diff 1279.Nov 5 2014, 8:42 PM
ezyang retitled this revision from to Docs only.
ezyang updated this object.
ezyang edited the test plan for this revision. (Show Details)
ezyang added a reviewer: austin.
ezyang updated this revision to Diff 1284.Nov 5 2014, 9:47 PM
ezyang edited edge metadata.

more fixes

austin accepted this revision.Nov 7 2014, 1:15 PM
austin edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Nov 7 2014, 1:15 PM
Mikolaj accepted this revision.Nov 17 2014, 6:47 PM
Mikolaj added a reviewer: Mikolaj.
Mikolaj edited edge metadata.
Mikolaj added inline comments.
compiler/typecheck/TcRnTypes.lhs
150

No idea.

Closed by commit rGHCdf22507fef86: Docs only (authored by ezyang, committed by austin). · Explain WhyNov 17 2014, 7:21 PM
This revision was automatically updated to reflect the committed changes.